imports:
    - { resource: config.yml }
    - { resource: parameters_mh.yml }
    - { resource: security.yml }

framework:
    router:
        resource: "%kernel.root_dir%/config/routing_dev.yml"
        strict_requirements: true
    profiler: { only_exceptions: false }

web_profiler:
    toolbar: true
    intercept_redirects: false

# logger
monolog:
    handlers:
        main:
            type:   stream
            path:   "%kernel.logs_dir%/%kernel.environment%.log"
            level:  debug
            formatter: lifestyle.elk.monolog.formatter
        console:
            type:   console
            bubble: false
        dblog:
            type: service
            level: debug
            channels: [app, doctrine]
            id: lifestyle_monolog_db

life_style_tools_rest_auth:
    service_url: 'http://ls-sso-idp.local/service/'

sso_rest:
    user_identifier:
        base_url: 'http://ls-sso-idp.local'
        action:  '/service/'
    user_webservice:
        base_url: 'http://ls-sso-uws.local'
    object_webservice:
        base_url: 'http://ls-sso-ows.local'
